﻿/* Whole */
.text-center {
 text-align: center;
}

.text-nowrap {
 white-space: nowrap;
}

@media only screen and (max-width: 640px) {
.rlsTitle-fix {
 padding: 1em!important;
}
}

.text-center {
	text-align: center;
}

.emphasis {
	font-weight: bold;
}

.emphasis-name {
	font-weight: bold;
	font-size: 120%;
}

.emphasis-title {
	font-weight: bold;
	font-size: 110%;
}





/* Table style */
.table-seminar-basic {
 width:100%;
 margin: 0 auto;
 border: solid 1px #ccc; 
 border-collapse: collapse;
 background: #fff;
}

.table-seminar-basic td {
 padding: 10px 20px;
 border: solid 1px #ccc; 
}

.table-seminar-basic tr td:first-child {
 white-space: nowrap;
}

@media only screen and (max-width: 480px) {
.table-seminar-basic tr td:first-child {
 padding: 10px 20px;
 border: solid 1px #ccc;
}
}





/* Button Questant look */
.qt-btn-box {
 width: 250px;
 margin: 0 auto;
 padding: 20px 0 0;
 vertical-align: middle;
}

.qt-btn {
 border-radius: 5px;
 background: #15459a none repeat scroll 0 0;
 font-weight: bold;
 font-size: 16px;
 text-align: center;
}

.qt-btn:hover {
 opacity: 0.8;
}

.qt-btn a {
 display: block;
 padding: 15px;
 color: #fff;
 text-decoration: none;
}

.qt-btn a:hover {
 text-decoration: none;
}





/* Summary box */
.summary-box {
	padding: 20px;
	border: solid 1px #0051a4;
}

.summary-box .rlsTxtStyle {
	margin: 0 0 0 170px;
	text-indent: 0;
}

.summary-box-photo {
	float: left;
}

@media only screen and (max-width: 480px) {

	.summary-box-photo {
		float: none;
		text-align: center;
	}

	.summary-box .rlsTxtStyle {
		margin: 20px 0 0 0;
		text-indent: 0;
	}

}

.summary-header-description dh {
	float: left;
	font-weight: bold;
	font-size: 110%;
}

.summary-header-description dd {
	margin-left: 20px;
}

.summary-header-description + p {
	margin-top: 0!important;
}
